Subject: Re: salary
From: Deeksha Dadu <[email-masked]>
To: Harish Chauhan <[email-masked]>
Cc: Varun Kamal <[email-masked]>, admin <[email-masked]>
Date: Mon, 7 Apr 2014 14:50:30 +0530 (IST)

Harish,

Your salary hike was sanctioned sometime in mid march. Salary hikes are never effective from the middle of the month unless we clearly say so. Your salary hike is applicable from 1st April. you will get increased salary for the month of April. You will get the increment letter as well from Nitin. please ask him to coordinate this with Saurabh. 

hope this clarifies.

regards,
deeksha 

----- Original Message -----
From: "Varun Kamal" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Monday, April 7, 2014 2:41:30 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Fwd: salary

----- Forwarded Message -----
From: "Harish Chauhan" <[email-masked]>
To: "Nitin Kumar" <[email-masked]>
Cc: "varun" <[email-masked]>
Sent: Saturday, April 5, 2014 10:16:30 AM GMT -08:00 US/Canada Pacific
Subject: salary

Hello Sir,

As per the discussion with Saurabh sir and Deeksha mam last month I had a increment of 2000 in the salary ,however the salary I have received is not showing it up .I haven't cashed my check, so kindle provide me an update on this.My salary should have been 12000 after the increment.
Also let me know if I will get any written proof of the increment (appraisal letter or something like that)

Thanks And Regards
Harish Chauhan